## dvdstyler 1.8.0.2

=== debian/changelog ===
dvdstyler (1.8.0.2-0ubuntu1) lucid; urgency=low

  * New upstream bugfix-only release.
  * Drop 03-disable_ja_lang.patch patch, japanese translation has been added
    by upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 22 Mar 2010 10:17:38 +0100

dvdstyler (1.8.0.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 20 Feb 2010 19:33:18 +0100

dvdstyler (1.8.0-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 04 Feb 2010 06:25:13 +0100

dvdstyler (1.8.0~rc3-0ubuntu1) lucid; urgency=low

  * New upstream RC release.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 26 Jan 2010 19:31:09 +0100

dvdstyler (1.8.0~rc2-0ubuntu1) lucid; urgency=low

  * New upstream release candidate release:
    - Changes in RC2:
      + Fixed support of multiple subtitles
      + Added check of button coordinates
      + Added Norwegian and Japanese translations
    - Changes in RC1:
      + Added undo/redo
      + Added menu item "Add file as chapter"
      + Added possibility to drag-and-drop from TitlesetManager to MenuEditor
      + Thumbnails: fixed font size and size of images
  * Refresh patches.
  * debian/patches/genisoimage.patch:
    - Rename from genisoimage.diff.
    - Add tags as per Debian DEP-3.
  * debian/patches/03-disable_ja_lang.patch:
    - The lack of the japanese translation causes FTBFS.
  * debian/control: Update homepage field.
  * debian/rules: Correct file mode bits after installing them into the shared
    data foler.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Jan 2010 15:56:12 +0100

dvdstyler (1.8.0~b3-0ubuntu2) lucid; urgency=low

  * rebuild for ffmpeg versioned symbols

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 19 Jan 2010 20:54:49 +0100

dvdstyler (1.8.0~b3-0ubuntu1) lucid; urgency=low

  * New upstream's beta-release
  * Switched to Source format 3.0 (quilt)
    - debian/rules: 
      + deleted references to quilt targets and include
      + deleted get-orig-source target as repack is not required anymore
    - debian/control: deleted build dependency on quilt
    - debian/REAMDE.source: deleted as it's not required anymore

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Thu, 31 Dec 2009 17:17:40 +0100

dvdstyler (1.8.0~b2-0ubuntu1) lucid; urgency=low

  * New upstream's beta-release.
  * Also install DVD menu templates.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 14 Dec 2009 22:42:58 +0100

dvdstyler (1.7.4-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - added three new buttons: text with circle, text with square and
      underlined text
    - button actions: added possibility to select audio and subtitle tracks
    - added possibility to set languages for audio streams
    - jumppad is disabled by default
    - added some warning messages
    - some other small changes

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 04 Nov 2009 06:35:52 +0000

dvdstyler (1.7.3-0ubuntu3) karmic; urgency=low

  [ Fabrice Coutadeur ]
  * debian/control: Changed dependency on -untripped to -extra- ffmpeg packages
    (LP: #418705)

  [ Alessio Treglia ]
  * Bump Standards:
    - Add ${misc:Depends} macro to the Depends fields.
  * Lines should not be longer than 80 characters.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 01 Sep 2009 19:30:05 +0000

dvdstyler (1.7.3-0ubuntu2) karmic; urgency=low

  * No-change rebuild to pick up new ffmpeg shlibs file.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 28 Aug 2009 21:21:53 +0200

dvdstyler (1.7.3-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Also fixes LP: #385381.
  * dvdstyler main package should install desktop, icon and manpage files; this
    allow me to remove all lintian's override files.
  * debian/control:
    - Bump Standards.
    - Adjust dvdstyler-data short description to make lintian happy.
    - dvdstyler Replaces old dvdstyler-data runtime.
    - Don't build-depend on patch.
  * debian/rules:
    - Turn off DH_VERBOSE.
    - Don't build with -j option, it doesn't work.
    - Don't install doc files twice.
    - A bit of clean up.
  * debian/patches/genisoimage.diff:
    - Use genisoimage instead of mkisofs.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 17 Aug 2009 10:38:48 +0200

dvdstyler (1.7.2-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #340906)
  * Patch fix_FTBFS_with_ffmpeg_svn20090119 has been integrated upstream, so 
    it's not used anymore
  * debian/watch: upstream does not ship debian directory anymore. The repack
    is not of any use anymore.
  * debian/rules: 
    - As repacking is not of any use anymore, deleted reference to 
      uscan_repack.sh
    - add --repack option to uscan, as upstream tarball is in bz2 format
  * debian/uscan_repack.sh: file deleted
  * debian/README.source: deleted references to repacking
  * debian/control: add build dependency on xmlto to build DocBook doc and on
    zip to compress documentation

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Tue, 10 Mar 2009 19:56:10 +0000

dvdstyler (1.7.1-0ubuntu2) jaunty; urgency=low

  * Only install docs (TODO and AUTHORS) in dvdstyler-data (LP: #322850)
    - Removed debian/docs 
    - Created debian/dvdstyler-data.docs with the same content as debian/docs

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Sat, 31 Jan 2009 06:23:09 +0000

dvdstyler (1.7.1-0ubuntu1) jaunty; urgency=low

  * Initial packaging (Closes LP: #105653)
    - Created patch fix_desktop_file to get rid of errors when validating the 
      desktop file with desktop-file-validate
    - Created patch fix_FTBFS_with_ffmpeg_svn20090119 to fix a compilation
      issue with latest ffmpeg version (can be deleted when 1.7.2 is released)
  * Repackaged original tarball to get rid of debian directory


