=== debian/control ===
Source: dvdstyler
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
Build-Depends: debhelper (>= 6.0.7), fakeroot, automake, libwxgtk2.8-dev,
 libwxbase2.8-dev, libexif-dev, libwxsvg-dev (>= 1:1.0), libavcodec-dev,
 libavformat-dev, libswscale-dev, libjpeg62-dev, gettext, dvdauthor,
 mjpegtools, dvd+rw-tools, xmlto, zip
Standards-Version: 3.8.4
Homepage: http://www.dvdstyler.de/

Package: dvdstyler
Architecture: any
Depends: dvdstyler-data (= ${source:Version}), dvdauthor, mjpegtools,
 genisoimage, dvd+rw-tools, libavcodec-extra-52, ${shlibs:Depends},
 ${misc:Depends}
Recommends: xine-ui, dvdisaster
Replaces: dvdstyler-data (<= 1.7.2-0ubuntu1)
Description: cross platform DVD Authoring System for Video DVD Production
 DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
 to create professional looking Video-DVDs.
 .
 Main features are:
  * creating a DVD video with interactive menus
  * support for AVI, MPEG, VOB and other file formats
  * using MPEG and VOB files without re-encoding
  * allows put files with different audio/video format on one DVD (support
    of titleset)
  * drag and drop video files directly
  * import image file for menu background
  * place buttons, text, images and graphic objects anywhere on the menu screen
  * change font/color and other parameters of buttons and graphic object
  * scale buttons and graphic objects
  * copy and paste any menu object and whole menu
  * set chapters for each movie
  * set pre and post commands for each movie and menu
  * DVD scripting

Package: dvdstyler-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Data files for DVDStyler
 DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
 to create professional looking Video-DVDs.
 .
 Main features are:
  * creating a DVD video with interactive menus
  * support for AVI, MPEG, VOB and other file formats
  * using MPEG and VOB files without re-encoding
  * allows put files with different audio/video format on one DVD (support
    of titleset)
  * drag and drop video files directly
  * import image file for menu background
  * place buttons, text, images and graphic objects anywhere on the menu screen
  * change font/color and other parameters of buttons and graphic object
  * scale buttons and graphic objects
  * copy and paste any menu object and whole menu
  * set chapters for each movie
  * set pre and post commands for each movie and menu
  * DVD scripting
  .
  This package contains the data part (backgrounds, samples, ...) of DVDStyler.
