=== debian/watch ===
version=3
opts=uversionmangle=s/([ab])/~$1/ \
http://sf.net/dvdstyler/DVDStyler-(.*)\.tar\.bz2
