## dvdstyler 1.8.1

=== debian/changelog ===
dvdstyler (1.8.1-0ubuntu3) maverick; urgency=low

  * debian/dvdstyler-data.install: also install usr/share/pixmaps,
    usr/share/applications and usr/share/man. This will bring back the desktop,
    manpage and icon files (LP: #650794)
  * debian/control: Standards-version bump to 3.9.1. No changes required.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 29 Sep 2010 06:39:55 +0200

dvdstyler (1.8.1-0ubuntu2) maverick; urgency=low

  * No changes upload for libwxsvg0 ABI changes
  * debian/control: Standards-version bump. No changes required.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 23 Jul 2010 22:13:30 +0000

dvdstyler (1.8.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Fix debian/watch file.
  * Switch to debhelper 7.
  * Refresh patches.
  * debian/control:
    - ${shlibs:Depends} should not be in dvdstyler-data's Depends field,
      the runtime package is architecture independent.
    - Build-depend on bison,flex.
  * Move all arch-indep files into dvdstyler-data runtime.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 30 May 2010 17:56:33 +0200
