## dvdstyler 1.8.2.1

=== debian/changelog ===
dvdstyler (1.8.2.1-0ubuntu1) natty; urgency=low

  * New upstream release. This includes updated translations (LP: #626522)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 19 Feb 2011 19:45:02 +0100

dvdstyler (1.8.1-0ubuntu4) natty; urgency=low

  * debian/patches/binutils-gold.patch:
    + link jpeg libraries during build in src/Makefile.am to fix FTBFS with 
      ld --no-add-needed

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 27 Dec 2010 11:59:06 +0530
