=== debian/control ===
--- 
+++ 
@@ -3,19 +3,40 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
-Build-Depends: debhelper (>= 6.0.7), fakeroot, automake, libwxgtk2.8-dev,
- libwxbase2.8-dev, libexif-dev, libwxsvg-dev (>= 1:1.0), libavcodec-dev,
- libavformat-dev, libswscale-dev, libjpeg62-dev, gettext, dvdauthor,
- mjpegtools, dvd+rw-tools, xmlto, zip
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~),
+ bison,
+ flex,
+ fakeroot,
+ automake,
+ libwxgtk2.8-dev,
+ libwxbase2.8-dev,
+ libexif-dev,
+ libwxsvg-dev (>= 1:1.0),
+ libavcodec-dev,
+ libavformat-dev,
+ libswscale-dev,
+ libjpeg62-dev,
+ gettext,
+ dvdauthor,
+ mjpegtools,
+ dvd+rw-tools,
+ xmlto,
+ zip
+Standards-Version: 3.9.1
 Homepage: http://www.dvdstyler.de/
 
 Package: dvdstyler
 Architecture: any
-Depends: dvdstyler-data (= ${source:Version}), dvdauthor, mjpegtools,
- genisoimage, dvd+rw-tools, libavcodec-extra-52, ${shlibs:Depends},
+Depends: dvdstyler-data (= ${source:Version}),
+ dvdauthor,
+ mjpegtools,
+ genisoimage,
+ dvd+rw-tools,
+ libavcodec-extra-52,
+ ${shlibs:Depends},
  ${misc:Depends}
-Recommends: xine-ui, dvdisaster
+Recommends: xine-ui,
+ dvdisaster
 Replaces: dvdstyler-data (<= 1.7.2-0ubuntu1)
 Description: cross platform DVD Authoring System for Video DVD Production
  DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
@@ -39,7 +60,8 @@
 
 Package: dvdstyler-data
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
+Replaces: dvdstyler (<= 1.8.0.2-0ubuntu1)
 Description: Data files for DVDStyler
  DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
  to create professional looking Video-DVDs.
@@ -61,4 +83,3 @@
   * DVD scripting
   .
   This package contains the data part (backgrounds, samples, ...) of DVDStyler.
-
