=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure

override_dh_auto_test:

override_dh_auto_clean:
	dh_clean aclocal.m4 configure Makefile.in src/Makefile.in \
		src/rc/Makefile.in objects/Makefile.in buttons/Makefile.in \
		data/Makefile.in backgrounds/Makefile.in \
		wxVillaLib/Makefile.in docs/Makefile.in templates/Makefile.in
	dh_auto_clean
