## dvdstyler 1.8.3

=== debian/changelog ===
dvdstyler (1.8.3-0ubuntu2) oneiric; urgency=low

  * Port to libav 0.7 API.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 10:07:26 +0100

dvdstyler (1.8.3-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    * added option to keep aspect ratio of video
    * added possibility to cut video
    * added possibility to select fill, outline and shadow color of subtitles
    * added possibility to add/remove single images in slideshow
    * added support of NTSC film 
    * updated dvdauthor to version 0.7.0 (LP: #775115)
  * debian/watch: updated to take stable versions only
  * debian/control: update b-d on libxwsvg-dev to 2:1.0.8

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 02 May 2011 07:22:15 +0200
