=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libwxgtk2.8-dev,
  libwxbase2.8-dev,
  libexif-dev,
- libwxsvg-dev (>= 1:1.0),
+ libwxsvg-dev (>= 2:1.0.8),
  libavcodec-dev,
  libavformat-dev,
  libswscale-dev,
@@ -32,7 +32,7 @@
  mjpegtools,
  genisoimage,
  dvd+rw-tools,
- libavcodec-extra-52,
+ libavcodec-extra-53,
  ${shlibs:Depends},
  ${misc:Depends}
 Recommends: xine-ui,
