## dvdstyler 2.1

=== debian/changelog ===
dvdstyler (2.1-0ubuntu2) precise; urgency=low

  * delete unused file debian/patches/fix-libav0.8.patch.old
  * debian/control:
    - drop b-d and dependency on mjpegtools as dvdstyler works perfectly without
      mplex
    - drop specific dependency on libavcodec-extra as mpeg2video and vob
      multiplexing is available in libavcodec.
  * drop-mplex.patch: drop any reference to mplex in the config popup
  * genisoimage.patch: replace also mkisofs in configure.in
  * fix-libav0.8.patch: fix audio bitrate when transcoding to use the one
    specified when transcoding

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 17 Feb 2012 21:40:35 +0100

dvdstyler (2.1-0ubuntu1) precise; urgency=low

  * New upstream release
    - This fixes a crash when deleting referenced subtitles (LP: #910926)
  * debian/watch: updated to get only stable versions
  * debian/control:
    - bump standards-version to 3.9.2. No changes are required.
    - Add b-d on libavfilter-dev as libavfilter is required now
  * binutils-gold.patch: dropped as it has been adopted upstream
  * libav-0.7.patch: dropped as this is not applicable anymore
  * genisoimage.patch: refreshed
  * fix-libav0.8.patch: fix FTBFS with libav 0.8
  * debian/rules: call first dh_auto_clean to be able to build it twice in a row

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 12 Feb 2012 18:57:08 +0100

dvdstyler (1.8.3-0ubuntu4) precise; urgency=low

  * Build-depend on libjpeg-dev instead of libjpeg62-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 21 Nov 2011 18:51:25 +0100

dvdstyler (1.8.3-0ubuntu3) precise; urgency=low

  * libav-0.7.patch: fixed to fix core dumps. Fixes are:
    - src/mediaenc_ffmpeg.cpp: fixed sample_fmt for ac3 encoding.
    - src/mediatrc_ffmpeg.cpp: fix detection of existing files
    - src/mediatrc_ffmpeg.cpp: only close encoded file if opened before

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 11 Nov 2011 20:57:32 +0100
