=== debian/control ===
--- 
+++ 
@@ -13,26 +13,24 @@
  libexif-dev,
  libwxsvg-dev (>= 2:1.0.8),
  libavcodec-dev,
+ libavfilter-dev,
  libavformat-dev,
  libswscale-dev,
- libjpeg62-dev,
+ libjpeg-dev,
  gettext,
  dvdauthor,
- mjpegtools,
  dvd+rw-tools,
  xmlto,
  zip
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.dvdstyler.de/
 
 Package: dvdstyler
 Architecture: any
 Depends: dvdstyler-data (= ${source:Version}),
  dvdauthor,
- mjpegtools,
  genisoimage,
  dvd+rw-tools,
- libavcodec-extra-53,
  ${shlibs:Depends},
  ${misc:Depends}
 Recommends: xine-ui,
