## dvdstyler 2.3.4

=== debian/changelog ===
dvdstyler (2.3.4-0ubuntu2) raring; urgency=low

  * Added jpeg lib to link, fixing FTBFS on armhf.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 01 Apr 2013 13:54:48 -0400

dvdstyler (2.3.4-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/watch: updated to only get stable releases (and discard alpha and
    beta version)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 15 Dec 2012 18:58:57 +0100

dvdstyler (2.3-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control: 
    - add b-d on libav-tools and bump dependency on libwxsvg
    - reenable b-d on mjpegtools. This is mandatory for animated menus
  * drop-mplex.patch: dropped as mplex seems mandatory for animated menus

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sun, 07 Oct 2012 19:41:14 +0200
