=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
  flex,
  fakeroot,
  automake,
+ libav-tools,
  libwxgtk2.8-dev,
  libwxbase2.8-dev,
  libexif-dev,
- libwxsvg-dev (>= 2:1.0.8),
+ libwxsvg-dev (>= 2:1.0.9),
  libavcodec-dev,
  libavfilter-dev,
  libavformat-dev,
  libswscale-dev,
  libjpeg-dev,
+ mjpegtools,
  gettext,
  dvdauthor,
  dvd+rw-tools,
@@ -31,6 +33,7 @@
  dvdauthor,
  genisoimage,
  dvd+rw-tools,
+ libav-tools,
  ${shlibs:Depends},
  ${misc:Depends}
 Recommends: xine-ui,
