## dvdstyler 2.5.2

=== debian/changelog ===
dvdstyler (2.5.2-0ubuntu3) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 21 Nov 2013 10:45:40 +0000

dvdstyler (2.5.2-0ubuntu2) saucy; urgency=low

  * fix_no_audio.patch: upstream's patch for videos without audio. It replaces
    fix_no_audio_input.patch
  * debian/control: add explicit dependency on libwxgtk-media2.8-dev as it's not
    pulled automatically anymore (LP: #1219132)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Sat, 31 Aug 2013 11:59:07 +0200

dvdstyler (2.5.2-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1132643)
  * This will fix also (LP: #1074815) and (LP: #1049113)
  * Drop fix_linkage patch as it has been applied upstream
  * fix_no_audio_input.patch: fix a bug when there is no audio in the input
    video
  * debian/control: bump Standards-version to 3.9.4. No changes requires.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Tue, 20 Aug 2013 09:06:14 +0200
