=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libav-tools,
  libwxgtk2.8-dev,
  libwxbase2.8-dev,
+ libwxgtk-media2.8-dev,
  libexif-dev,
  libwxsvg-dev (>= 2:1.0.9),
  libavcodec-dev,
@@ -24,7 +25,7 @@
  dvd+rw-tools,
  xmlto,
  zip
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.dvdstyler.de/
 
 Package: dvdstyler
