=== debian/watch ===
version=3
opts=uversionmangle=s/([a-z])/~$1/ \
http://sf.net/dvdstyler/DVDStyler-(.*)\.tar\.bz2
