## dvdstyler 2.7.2

=== debian/changelog ===
dvdstyler (2.7.2-0ubuntu2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 20:14:08 +0100

dvdstyler (2.7.2-0ubuntu1) utopic; urgency=medium

  * New upstream release. LP: #1264701
  * Drop fix_no_audio.patch, fix_wxwidgets3.0.patch. Fixed upstream.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 29 Jun 2014 11:05:22 +1000

dvdstyler (2.5.2-0ubuntu4) utopic; urgency=medium

  * Build-depend on libwxgtk3.0-dev, libwxbase3.0-dev, and
    libwxgtk-media3.0-dev instead of 2.8 variants, in order to be able to
    build with wxsvg >= 2:1.3~dfsg-2.
  * Backport patch from upstream to fix build with wxwidgets3.0.
  * Build-depend on libavresample-dev to work around insufficient
    dependencies of libavfilter-dev.
  * Fix build with libav 10.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jun 2014 12:46:46 +0100
