=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
  fakeroot,
  automake,
  libav-tools,
- libwxgtk2.8-dev,
- libwxbase2.8-dev,
- libwxgtk-media2.8-dev,
+ libwxgtk3.0-dev,
+ libwxbase3.0-dev,
+ libwxgtk-media3.0-dev,
  libexif-dev,
  libwxsvg-dev (>= 2:1.0.9),
  libavcodec-dev,
  libavfilter-dev,
  libavformat-dev,
+ libavresample-dev,
  libswscale-dev,
  libjpeg-dev,
  mjpegtools,
