## dvdstyler 2.9.2

=== debian/changelog ===
dvdstyler (2.9.2-0ubuntu2) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:19:16 +0200

dvdstyler (2.9.2-0ubuntu1) wily; urgency=medium

  * New upstream release. LP: #1391803, LP: #1450389, LP: #1440374
    - Refresh patches.
    - Remove unapplied patches.
  * wrap-and-sort -s
  * d/control:
    - Remove build-deps: fakeroot, and libwxbase3.0-dev.
    - Replace build-dep: libavresample-dev => libavutil-dev.
    - Replace build-dep: dvd+rw-tools => genisoimage and growisofs.
    - Move build-dep on mjpegtools to deps. LP: #1358740
    - Bump build-dep: libwxsvg-dev to 2:1.2. LP: #1368306
    - Add build-deps: fontconfig, libudev-dev
    - Update standards-version to 3.9.6.
  * d/control, d/compat: Bump debhelper compat to 9.
  * d/copyright: Update paths and years.
  * d/patches: Add patch from upstream bug report, fix compilation with wx3.0

 -- Unit 193 <unit193@ubuntu.com>  Sat, 09 May 2015 14:00:31 -0400
