=== debian/control ===
--- 
+++ 
@@ -3,43 +3,43 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
+ automake,
  bison,
+ dvdauthor,
  flex,
- fakeroot,
- automake,
+ fontconfig,
+ genisoimage,
+ growisofs,
+ gettext,
  libav-tools,
- libwxgtk3.0-dev,
- libwxbase3.0-dev,
- libwxgtk-media3.0-dev,
- libexif-dev,
- libwxsvg-dev (>= 2:1.0.9),
  libavcodec-dev,
  libavfilter-dev,
  libavformat-dev,
- libavresample-dev,
+ libavutil-dev,
+ libexif-dev,
+ libjpeg-dev,
  libswscale-dev,
- libjpeg-dev,
- mjpegtools,
- gettext,
- dvdauthor,
- dvd+rw-tools,
+ libudev-dev,
+ libwxgtk-media3.0-dev,
+ libwxgtk3.0-dev,
+ libwxsvg-dev (>= 2:1.2),
  xmlto,
  zip
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://www.dvdstyler.de/
 
 Package: dvdstyler
 Architecture: any
 Depends: dvdstyler-data (= ${source:Version}),
+ dvd+rw-tools,
  dvdauthor,
  genisoimage,
- dvd+rw-tools,
  libav-tools,
- ${shlibs:Depends},
- ${misc:Depends}
-Recommends: xine-ui,
- dvdisaster
+ mjpegtools,
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends: dvdisaster, xine-ui
 Replaces: dvdstyler-data (<= 1.7.2-0ubuntu1)
 Description: cross platform DVD Authoring System for Video DVD Production
  DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
