## dvdstyler 2.9.4

=== debian/changelog ===
dvdstyler (1:2.9.4-1mx150+1) mx; urgency=medium

  * New release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 12 Oct 2015 17:36:18 -0700

dvdstyler (1:2.9.3-1mcr120+1) mepis; urgency=medium

  * New release:
  * debian/patches: drop 03_ffmpeg.diff, add 04_fix_desktop_file.diff, refresh
    01_configure.diff

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 13 Sep 2015 13:59:22 -0700

dvdstyler (1:2.9.2-1mcr120+2) mepis; urgency=medium

  * Add dependency for mjpegtools.
  * debian/patches: drop install-all-templates.patch

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 08 May 2015 16:07:02 -0700

dvdstyler (1:2.9.2-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.
  * Drop quilt and ccache build-depends.
  * Switch to quilt (3.0) source format.
  * Add and refresh install-all-templates.patch.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 20 Feb 2015 18:29:01 -0800

dvdstyler-dmo (1:2.9.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2015 08:13:05 +0100

dvdstyler-dmo (1:2.9.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Feb 2015 08:43:31 +0100

dvdstyler-dmo (1:2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Feb 2015 02:35:44 +0100

dvdstyler-dmo (1:2.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jan 2015 08:41:27 +0100

dvdstyler-dmo (1:2.8-dmo3) unstable; urgency=medium

  * debian/control Replaces libwxgtk-media3.0-dev by libwxgtk-media3.0-dev
    in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Nov 2014 08:08:09 +0100

dvdstyler-dmo (1:2.8-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 11:44:57 +0200

dvdstyler-dmo (1:2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2014 01:19:00 +0200

dvdstyler-dmo (1:2.7.2-dmo3) unstable; urgency=medium

  * Compile against libwxsvg3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Aug 2014 15:11:01 +0200

dvdstyler-dmo (1:2.7.2-dmo2) unstable; urgency=medium

  * Recompile against libwxsvg2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2014 08:22:29 +0200

dvdstyler-dmo (1:2.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Apr 2014 11:00:22 +0200

dvdstyler-dmo (1:2.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2014 12:35:22 +0100

dvdstyler-dmo (1:2.7-dmo2) unstable; urgency=medium

  * Should Build-Depends on libfontconfig1-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 07:47:25 +0100

dvdstyler-dmo (1:2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 07:31:34 +0100

dvdstyler-dmo (1:2.6.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Nov 2013 08:52:42 +0100

dvdstyler-dmo (1:2.6-dmo1) unstable; urgency=low

  * New upstream release.
  * Build against libwxgtk-media3.0
  * Improve long description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2013 09:56:41 +0100

dvdstyler-dmo (1:2.5.2-dmo4) unstable; urgency=low

  * Rebuild against wxsvg 1.2
  * Remove libgnomeui-dev from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Sep 2013 22:32:12 +0200

dvdstyler-dmo (1:2.5.2-dmo3) unstable; urgency=low

  * Rebuild against libudev1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2013 00:55:35 +0200

dvdstyler-dmo (1:2.5.2-dmo2) unstable; urgency=low

  * Rebuild against libwxsvg0 1.1.16
  * Add xine-ui and growisofs in Depends.
  * Add dvdisaster in Suggests.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2013 16:30:24 +0200

dvdstyler-dmo (1:2.5.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Aug 2013 17:32:16 +0200

dvdstyler-dmo (1:2.5.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2013 11:36:50 +0200

dvdstyler (1:1.8.2.1-0.2) unstable; urgency=low

  * Rebuild against ffmpeg 0.8

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Aug 2011 11:45:04 +0200

dvdstyler (1:1.8.2.1-0.1) unstable; urgency=low

  * Rebuild against official libwxsvg0 (Note : I can't package 1.8.3 because
    the libwx_gtk2u_media-2.8.so.0 library has been removed in libwxgtk2.8-0
    (See bug #588104).

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Apr 2011 18:03:18 +0200

dvdstyler (1:1.8.2.1-0.0) unstable; urgency=low

  * New upstream release (Only translations changes).

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Feb 2011 08:13:34 +0100

dvdstyler (1:1.8.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Nov 2010 08:42:43 +0100

dvdstyler (1:1.8.1-0.1) unstable; urgency=low

  * Rebuild against latest libwxsvg.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Aug 2010 08:34:57 +0200

dvdstyler (1:1.8.1-0.0) unstable; urgency=low

  * New upstream release.
  * debian/watch Remove rcX and bX in upstream filename.
  * Added libjpeg62-dev, flex and bison in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Jun 2010 18:12:29 +0200

dvdstyler (1:1.8.0.2-0.0) unstable; urgency=low

  * New upstream release.


