=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: dvdstyler
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+#XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
 Build-Depends: debhelper (>= 9),
  automake,
  bison,
@@ -64,7 +66,7 @@
 Package: dvdstyler-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: dvdstyler (<= 1.8.0.2-0ubuntu1)
+Replaces: dvdstyler (<= 1.8.0.2)
 Description: Data files for DVDStyler
  DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
  to create professional looking Video-DVDs.
