=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 		data/Makefile.in backgrounds/Makefile.in \
 		wxVillaLib/Makefile.in docs/Makefile.in templates/Makefile.in \
 		docs/*.zip
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
