## dvdstyler 3.0.3

=== debian/changelog ===
dvdstyler (1:3.0.3-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 07 Sep 2017 15:07:09 -0400

dvdstyler (1:3.0.3-1mx15+1) mx; urgency=medium

  * New upstream release:
    - disabled copy option for non-MPEG2 video streams.
    - added parameter "-pix_fmt yuv420p" to transcoder.
    - fixed displaying first video frame in frame button.
    - changed transcoding caching to allow put multiple equal video files on
      DVD (e.g. with different cut points).
    - added support of EXIF metadata in slideshow.
    - added CBR option for menu and slideshow enoding settings (disabled by
      default).
    - added Bulgarian translation (thanks to Ivan Dobrev.
  * debian/control: needs build-dep libwxsvg-dev (>= 1.5.11~)


 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Jan 2017 17:46:16 -0800

dvdstyler (1:3.0.2-1mx150+1) mx; urgency=medium

  * New upstream release:
    - improved handling of process messages
    - updated Manolito's VBR plug-in and enabled by default
    - changed encoding of menu and slideshow to use constant bitrate (CBR)
    - fixed using of transcoding cache after restarting of DVDStyler
    - included Manolito's VBR plug-in
  * Add pkg-config to build-depends to avoid FTBFS.
  * Add debian/README-libwxsvg to explain relationship.
  * Refresh string-conversion-fix-wxwidgets3.patch.
  * debian/control: needs libwxsvg-dev (>= 1.5.9)
  * debian/rules: add hardening flags.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 25 Aug 2016 11:53:50 -0700

dvdstyler (1:3.0-1mx150+1) mx; urgency=medium

  * New upstream release:
    - added support of animations.
    - added validation of menu cell actions.
    - added option "keep aspect ratio" for image in frame.
    - added option "add chapter at title end".
    - added option to downmix audio to stereo.
    - fixed setting of chapters if video is cut.
    - fixed fade in/out if video is cut.
    - fixed applying of audio filters if mplex is used.
    - added support of MPC-HC.
    - audio normalization: added clipping protection.
    - interlaced encoding: added -alternate_scan parameter.
    - added clear cache button in settings dialog.
    - added Manolito's VBR plug-in.
    - added scrollbar to video object box in title properties.
    - added support of metadata (chapter and audio/subtitle language names).
    - added possibility to force display subtitles (but it doesn't work in VLC).
    - added menu templates "Heart" and "MothersDay" (thanks to Gerd Altmann for
      the images).
    - fixed some bugs.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 17 Jul 2016 13:25:32 -0700

dvdstyler (1:2.9.6-1mx150+1) mx; urgency=medium

  * New upstream release:
    - audio properties: allow negative dB values
    - disabled "Frame data under-runs detected" error message (mplex).
    - added menu template "Camera" (thanks to Republica for the image).
    - added menu template "Fireworks" (thanks to Katyalazy0 for the image).

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 29 Jan 2016 12:22:10 -0800

dvdstyler (1:2.9.5-1mcr120+1) mepis; urgency=medium

  * New bugfix release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 14 Dec 2015 14:57:07 -0800

dvdstyler (1:2.9.4-1mcr120+1) mepis; urgency=medium

  * New release:
    - build against libav 11.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 12 Oct 2015 17:36:18 -0700
