=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: dvdstyler
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 #XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
 Build-Depends: debhelper (>= 9),
+ dpkg-dev (>= 1.16.1~),
  automake,
+ pkg-config,
  bison,
  dvdauthor,
  flex,
@@ -25,7 +27,7 @@
  libudev-dev,
  libwxgtk-media3.0-dev,
  libwxgtk3.0-dev,
- libwxsvg-dev (>= 2:1.2),
+ libwxsvg-dev (>= 1.5.11~),
  xmlto,
  zip
 Standards-Version: 3.9.6
