## dvdstyler 3.1-0build1~ubuntu20.04+9.0trisquel1

=== debian/changelog ===
dvdstyler (3.1-0build1~ubuntu20.04+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 20 Jun 2020 10:32:21 +0000

dvdstyler (3.1-0build1~ubuntu20.04) focal; urgency=low

  * new upstream release.

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Mon, 4 Jul 2016 00:58:12 +0800
