=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: dvdstyler
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-#XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
 Build-Depends: debhelper (>= 9),
- dpkg-dev (>= 1.16.1~),
  automake,
- pkg-config,
  bison,
  dvdauthor,
  flex,
@@ -16,21 +12,24 @@
  genisoimage,
  growisofs,
  gettext,
- libav-tools,
+ ffmpeg,
+ gawk,
  libavcodec-dev,
  libavfilter-dev,
  libavformat-dev,
  libavutil-dev,
  libexif-dev,
+ libgnomeui-dev,
  libjpeg-dev,
  libswscale-dev,
  libudev-dev,
- libwxgtk-media3.0-dev,
- libwxgtk3.0-dev,
- libwxsvg-dev (>= 1.5.11~),
+ libwxgtk-media3.0-gtk3-dev,
+ libwxgtk3.0-gtk3-dev,
+ libwxsvg-dev (>= 2:1.2),
+ quilt,
  xmlto,
  zip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.dvdstyler.de/
 
 Package: dvdstyler
@@ -39,7 +38,7 @@
  dvd+rw-tools,
  dvdauthor,
  genisoimage,
- libav-tools,
+ ffmpeg,
  mjpegtools,
  ${misc:Depends},
  ${shlibs:Depends}
@@ -68,7 +67,7 @@
 Package: dvdstyler-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: dvdstyler (<= 1.8.0.2)
+Replaces: dvdstyler (<= 1.8.0.2-0ubuntu1)
 Description: Data files for DVDStyler
  DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
  to create professional looking Video-DVDs.
