## dvdstyler 3.1.1

=== debian/changelog ===
dvdstyler (3.1.1-0mx19+1) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 05 Jul 2019 16:04:21 -0400
