=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: dvdstyler
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+#XSBC-Original-Maintainer: Fabrice Coutadeur <coutadeurf@gmail.com>
 Build-Depends: debhelper (>= 9),
+ dpkg-dev (>= 1.16.1~),
  automake,
+ pkg-config,
  bison,
  dvdauthor,
  flex,
@@ -13,23 +17,20 @@
  growisofs,
  gettext,
  ffmpeg,
- gawk,
  libavcodec-dev,
  libavfilter-dev,
  libavformat-dev,
  libavutil-dev,
  libexif-dev,
- libgnomeui-dev,
  libjpeg-dev,
  libswscale-dev,
  libudev-dev,
- libwxgtk-media3.0-gtk3-dev,
- libwxgtk3.0-gtk3-dev,
- libwxsvg-dev (>= 2:1.2),
- quilt,
+ libwxgtk-media3.0-dev,
+ libwxgtk3.0-dev,
+ libwxsvg-dev (>= 1.5.11~),
  xmlto,
  zip
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
 Homepage: http://www.dvdstyler.de/
 
 Package: dvdstyler
@@ -67,7 +68,7 @@
 Package: dvdstyler-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: dvdstyler (<= 1.8.0.2-0ubuntu1)
+Replaces: dvdstyler (<= 1.8.0.2)
 Description: Data files for DVDStyler
  DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
  to create professional looking Video-DVDs.
