## dvdstyler 3.1.2

=== debian/control ===
Source: dvdstyler
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://dvdstyler.sourceforge.net/
Standards-Version: 4.4.0
Build-Conflicts: libgnomevfs2-dev, libwxgtk-media3.0-dev
Build-Depends: bison,
               debhelper-compat (= 12),
               flex,
               libavcodec-dev (>= 7:3.0~),
               libavfilter-dev,
               libavformat-dev,
               libavutil-dev,
               libexif-dev,
               libfontconfig1-dev,
               libjpeg-dev,
               libpango1.0-dev,
               libpostproc-dev,
               libswresample-dev,
               libswscale-dev,
               libudev-dev [linux-any],
               libwxgtk-media3.0-gtk3-dev (>= 3.0.4~),
               libwxsvg-dev (>= 2:1.5.20~),
               xmlto,
               zip

Package: dvdstyler
Architecture: any
Depends: dvd+rw-tools,
         dvdauthor,
         dvdstyler-data (>= ${source:Version}),
         ffmpeg,
         genisoimage,
         growisofs,
         mjpegtools,
         xine-ui,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: dvdisaster
Description: Crossplatform DVD Authoring System
 dvdstyler is a crossplatform DVD Authoring System.
 The main DVDStyler features are :
  * You can :
    o Drag and drop MPEG files directly.
    o Import image file for background.
    o Create NTSC/PAL menus.
    o Place text and images anywhere on the menu screen.
    o Change font/color.
    o Put basic text buttons, change font/color and background color.
    o Copy and paste any menu object.
    o Set chapters for each movie.
    o Change post command for each movie.

Package: dvdstyler-data
Architecture: all
Replaces: dvdstyler (<= 1:1.4-0.5)
Enhances: dvdstyler
Depends: ${misc:Depends}
Description: Crossplatform DVD Authoring System (data files)
 dvdstyler is a crossplatform DVD Authoring System.
 The main DVDStyler features are :
  * You can :
    o Drag and drop MPEG files directly.
    o Import image file for background.
    o Create NTSC/PAL menus.
    o Place text and images anywhere on the menu screen.
    o Change font/color.
    o Put basic text buttons, change font/color and background color.
    o Copy and paste any menu object.
    o Set chapters for each movie.
    o Change post command for each movie.
 .
 This package contains pictures, localization files and other data needed by
 dvdstyler.
