=== debian/watch ===
version=4

opts="uversionmangle=s/b4|b2//,  dversionmangle=s/~b4//" \
http://sf.net/dvdstyler/DVDStyler-(.*)@ARCHIVE_EXT@
