## dvdstyler 3.1.2-1~ppa~focal%2B9.0trisquel1

=== debian/changelog ===
dvdstyler (3.1.2-1~ppa~focal+9.0trisquel1) etiona-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Dec 2021 08:31:12 +0000

dvdstyler (3.1.2-1~ppa~focal) focal; urgency=medium

  * New upstream release.

 -- tomx3 <tomx3@tomtomtom.org>  Sat, 20 Feb 2021 19:32:47 +0100
