=== debian/control ===
Source: dvdstyler
Section: graphics
Priority: optional
Maintainer: tomx3 <tom3@tomtomtom.org>
Build-Depends: debhelper (>=11),
 automake,
 autotools-dev,
 bison,
 dvdauthor,
 flex,
 fontconfig,
 genisoimage,
 growisofs,
 gettext,
 ffmpeg,
 gawk,
 libavcodec-dev,
 libavfilter-dev,
 libavformat-dev,
 libavutil-dev,
 libexif-dev,
 libjpeg-dev,
 libpango1.0-dev,
 libswscale-dev,
 libtool,
 libudev-dev,
 libwxgtk-media3.0-gtk3-dev,
 libwxgtk3.0-gtk3-dev,
 libwxsvg-dev (>= 2:1.2),
 quilt,
 pkg-config,
 xmlto,
 zip
Standards-Version: 4.5.0
Homepage: http://www.dvdstyler.de/

Package: dvdstyler
Architecture: any
Depends: dvdstyler-data (= ${source:Version}),
 dvd+rw-tools,
 dvdauthor,
 genisoimage,
 ffmpeg,
 mjpegtools,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends: dvdisaster, xine-ui
Replaces: dvdstyler-data (<= 1.7.2-0ubuntu1)
Description: cross platform DVD Authoring System for Video DVD Production
 DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
 to create professional looking Video-DVDs.
 .
 Main features are:
  * creating a DVD video with interactive menus
  * support for AVI, MPEG, VOB and other file formats
  * using MPEG and VOB files without re-encoding
  * allows put files with different audio/video format on one DVD (support
    of titleset)
  * drag and drop video files directly
  * import image file for menu background
  * place buttons, text, images and graphic objects anywhere on the menu screen
  * change font/color and other parameters of buttons and graphic object
  * scale buttons and graphic objects
  * copy and paste any menu object and whole menu
  * set chapters for each movie
  * set pre and post commands for each movie and menu
  * DVD scripting

Package: dvdstyler-data
Architecture: all
Depends: ${misc:Depends}
Replaces: dvdstyler (<= 1.8.0.2-0ubuntu1)
Description: Data files for DVDStyler
 DVDStyler is a cross platform DVD Authoring application for Video enthusiasts
 to create professional looking Video-DVDs.
 .
 Main features are:
  * creating a DVD video with interactive menus
  * support for AVI, MPEG, VOB and other file formats
  * using MPEG and VOB files without re-encoding
  * allows put files with different audio/video format on one DVD (support
    of titleset)
  * drag and drop video files directly
  * import image file for menu background
  * place buttons, text, images and graphic objects anywhere on the menu screen
  * change font/color and other parameters of buttons and graphic object
  * scale buttons and graphic objects
  * copy and paste any menu object and whole menu
  * set chapters for each movie
  * set pre and post commands for each movie and menu
  * DVD scripting
  .
  This package contains the data part (backgrounds, samples, ...) of DVDStyler.
