## dvdstyler 3.1.2-1~ppa~focal%2B10.0trisquel1

=== debian/changelog ===
dvdstyler (3.1.2-1~ppa~focal+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 31 Dec 2021 08:31:38 +0000
